Wednesday, October 22, 2008

Secure Digital High Capacity, SD 2.0 Works

The Dell Mini 9 is able to read and write to Secure Digital High Capacity cards in Ubuntu 8.10 Intrepid Ibex.

Also tried:
Memory Stick
Standard Secure Digital
MultiMediaCard (MMC)

Looks like the reader is 100% Linux compatible.

Have a question or problem that this article doesn't cover?
Ask our Ubuntu Mini 9 Google Group for help.

1 comment:

Matthias said...

hello
did you try different cards from different manufacturers? I´d be intereted in what card exactly you checked, would you tell me?
Thx
Matt